<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="org/apache/velocity/anakia/|org/apache/velocity/convert/|org/apache/velocity/texen/ant/" kind="src" path="src/java"/>
	<classpathentry kind="lib" path="build/lib/antlr-runtime.jar"/>
	<classpathentry kind="lib" path="build/lib/bcel-5.0rc1.jar"/>
	<classpathentry kind="lib" path="build/lib/commons-collections.jar"/>
	<classpathentry kind="lib" path="build/lib/fop-bin-0_17_0.jar"/>
	<classpathentry kind="lib" path="build/lib/jdom-b9.jar"/>
	<classpathentry kind="lib" path="build/lib/junit-3.7.jar"/>
	<classpathentry kind="lib" path="build/lib/log4j-1.1.3.jar"/>
	<classpathentry kind="lib" path="build/lib/log4j-core-1.1.3.jar"/>
	<classpathentry kind="lib" path="build/lib/oro.jar"/>
	<classpathentry kind="lib" path="build/lib/servlet.jar"/>
	<classpathentry kind="lib" path="build/lib/w3c.jar"/>
	<classpathentry kind="lib" path="build/lib/werken.xpath.jar"/>
	<classpathentry kind="lib" path="test/cpload/test1.jar"/>
	<classpathentry kind="lib" path="test/cpload/test2.jar"/>
	<classpathentry kind="lib" path="test/multiloader/test1.jar"/>
	<classpathentry kind="lib" path="test/multiloader/test2.jar"/>
	<classpathentry kind="lib" path="test/texen-classpath/test.jar"/>
	<classpathentry kind="lib" path="velocity-1.4.jar"/>
	<classpathentry kind="lib" path="velocity-dep-1.4.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="output"/>
</classpath>
